.banner_wrapper {
    position: relative;
}

.banner .title {
    text-shadow: 0 0 8px rgba(0,0,0,.8);
}

.classes .logo {
    margin: 54px 0 10px;
    height: 80px;
}

.classes .owl--classes-carousel .item .title {
    text-transform: none;
    font-size: 13px;
}
.classes .owl--classes-carousel .positioning {
    position: absolute;
    top: 70%;
    left: 0;
    right: 0;
    transform: translate(0px, 0%);
}
.banner.owl--home-page-carousel .owl-item {
    overflow: hidden;
}

.banner .item {
    align-items: flex-end;
    justify-content: flex-end;
    overflow: hidden;
    padding: 0;
    height: 300px;
}

.banner .item h2 {
	font-size: 25px;
	color: #2e6fb8;
}

.banner .item  h1 {
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #2e6fb8
}

.banner .item .slide_item_bg,
.banner .item .slide_content_bg {
    /*width: 100%;*/
    /*height: 100%;*/
    /*left: 0;*/
    /*top: 0;*/

    z-index: 1;
    position: absolute;

    background: no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;

    width: calc(100% + 60px);
    height: calc(100% + 60px);
    left: -30px;
    top: -30px;
}

.banner .item .slide_item_bg {
    filter: blur(20px);
}

.banner .item .slide_content_bg {
    /*background-image: none !important;*/
    /*background-color: rgba(0,0,0,.5);*/
    /*clip-path: polygon(41.927% 0, 100% 0, 100% 100%, 35.37% 100%, 49.21875% 72.6%);*/

    filter: blur(20px);
}

.banner .item .slide_content_bg::before,
.banner .item .slide_item_bg::before {
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,.5);*/
    background-color: #fff;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}

.banner .item .slide_overlay_bg {
    /*width: 49.21875%;*/
    width: 60%;
    /*height: calc(100% + 60px);*/
    position: absolute;
    /*top: -30px;
    left: 0;*/
    z-index: 4;
    /*clip-path: polygon(85.2% 0, 100% 67.61%, 71.85% 100%, 0 100%, 0 0);*/
    background-repeat: no-repeat;
    background-position: center right;
    -webkit-background-size: cover;
    background-size: cover;
    /**/
    /*width: 1100%; height: 1100%;*/
   /* top: 20px; */
    left: 0;
    /*background: rgba(255,255,255,.8);*/
    /*transform-origin: 50% -10%;
    transform: rotate(65deg);*/
    height: 100%;
    overflow: hidden;
}
@media screen and (min-width: 1400px) {
    .banner .item .slide_overlay_bg {
        transform-origin: 55% -10%;
        /*width: 72%;*/
        width: 60%;
    }
}
/*.banner .item .slide_overlay_bg img{
    display: none;
    transform: rotate(-65deg);
    position: absolute;
    left: 20%;
    height: auto;
    width: 100%;
    top: 0;
}*/
@media screen and (min-width: 768px) {
    /*.banner .item .slide_overlay_bg img {
        display: block;
        height: 80%;
    }*/
}
@media screen and (min-width: 1400px) {
    /*.banner .item .slide_overlay_bg img {
        height: auto;
    }*/
}
.banner .item .slide_overlay_bg:after{
    /*content: '';
    position: absolute;
    width: 1100%; height: 1100%;
    top: 20px; right: -500%;
    background: rgba(255,255,255,.8);
    transform-origin: 54% 0;
    transform: rotate(45deg);
    z-index: -1;*/
}
.banner .item .wrapper {
    width: auto;
    text-align: center;
    margin: 0;
    padding: 0 20px;
    position: relative;
    z-index: 4;
}

.banner .button-holder > span {
    display: none;
}

.banner .button-holder .button {
    min-width: 120px;
    margin-bottom: 15px;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    border-radius: 30px !important;
}

.banner .button-holder .button:hover {
    -webkit-box-shadow: 0 0 10px #f7cc23;
    -moz-box-shadow: 0 0 10px #f7cc23;
    box-shadow: 0 0 10px #f7cc23;
}

.banner_wrapper .banner_dots.owl-dots {
    width: 42.55%;
    text-align: center;
    position: absolute;
    bottom: 10px;
    z-index: 5;
}

.banner_wrapper .dots_wrapper {
    display: inline-block;
    background: rgba(0,0,0,.5);
    padding: 4px 0 6px;
    position: relative;
}

.banner_wrapper .dots_wrapper::before,
.banner_wrapper .dots_wrapper::after {
    width: 9px;
    height: 100%;
    background: url('../img/banner_dots_corners.png') no-repeat;
    content: '';
    position: absolute;
    top: 0;
}

.banner_wrapper .dots_wrapper::before {
    background-position: left center;
    left: -9px;
}

.banner_wrapper .dots_wrapper::after {
    background-position: right center;
    right: -9px;
}

.banner_wrapper .banner_dots {
    width: 42.55%;
    display: none;
    position: absolute;
    bottom: 80px;
    z-index: 5;
    text-align: center;
}

.banner_wrapper .banner_dots.owl-dots button {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
    vertical-align: middle;
    margin-right: 4px;
    margin-left: 5px;
}

.banner_wrapper .banner_dots.owl-dots .owl-dot:after {
    filter: grayscale(1) brightness(100);
}

.banner_wrapper .scroll-btn {
    display: none;
}

.sign-up-holder {
    width: auto;
}

.backgraund-campaign .tab-content>.active {
    display: block;
    background: #fff;
    min-height: 500px;
    padding: 40px;
    box-shadow: 0 5px 40px -10px #3c424a;
}

@media screen and (min-width: 768px) {

    .banner .item {
        align-items: center;
        justify-content: flex-end;
        height: 400px;
    }

    .banner .item.main_slide h1 {
        margin-left: -45px;
        margin-right: -15px;
    }

    .banner .item h1 {
        font-size: 16px;
        line-height: 26px;
        margin-left: -35px;
        margin-right: -15px;
    }

    /*.banner .button-holder {
        margin-left: -30px;
        margin-right: -30px;
    }*/

    .banner .button-holder > span {
        display: inline;
    }

    .banner .button-holder .button {
        min-width: 72px;
        margin-bottom: 0;
    }

    .banner .item .wrapper {
        width: 38%;
        text-align: left;
    }

    .sign-up-holder {
        width: 690px;
    }

    .banner_wrapper .banner_dots.owl-dots {
        display: block;
        bottom: 10px;
    }

    .banner_wrapper .scroll-btn {
        display: block;
        bottom: 10px;
    }

}

@media screen and (min-width: 992px) {

    .banner .item {
        height: 525px;
    }

    .banner .item.main_slide h1 {
        margin-left: -35px;
        margin-right: -15px;
    }

    .banner .item h1 {
        margin-left: -25px;
        margin-right: -15px;
    }

    /*.banner .button-holder {
        margin-left: -20px;
        margin-right: -20px;
    }*/

    .banner .button-holder .button {
        min-width: 110px;
    }

    .banner_wrapper .banner_dots.owl-dots {
        bottom: 10px;
    }

    .banner_wrapper .scroll-btn {
        bottom: 10px;
    }

}

@media screen and (min-width: 1200px) {

    .banner .item.main_slide h1 {
        margin-left: -50px;
        margin-right: -15px;
    }

    .banner .item h1 {
        font-size: 32px;
        line-height: 55px;
        margin-left: -35px;
        margin-right: -15px;
    }

    .banner .item {
        height: 600px;
    }

    .banner_wrapper .banner_dots.owl-dots {
        bottom: 10px;
    }

    .banner_wrapper .scroll-btn {
        bottom: 10px;
    }

}

@media screen and (min-width: 1920px) {

    .banner .item {
        /*height: 880px;*/
        height: 704px;
    }

    .banner .item.main_slide h1 {
        margin-left: -60px;
        margin-right: -15px;
    }

    .banner .item h1 {
        font-size: 48px;
        line-height: 69px;
        margin-left: -30px;
        margin-right: -15px;
    }

    .banner .button-holder {
        margin-left: 0;
        margin-right: 0;
    }

    .banner .button-holder .button {
        min-width: 170px;
    }

    .banner_wrapper .banner_dots.owl-dots {
        bottom: 10px;
    }

    .banner_wrapper .scroll-btn {
        bottom: 10px;
    }

}

@media (max-width: 1250px){
    .banner h2 {
        font-size: 2rem !important;
        line-height: 24px !important;
    }
    .banner .button-holder .button {
        padding-right: 0px;
        padding-left: 0px;
    }
    .reviews img {
        max-width: 85px !important;
    }
    /*.reviews {
        width: auto;
        position: absolute;
        bottom: -10px;
        z-index: 999;
        text-align: right;
        right: 15%;
    }*/
}

@media (max-width: 991px){
	.banner .button-holder .button {
        padding-right: 5px;
        padding-left: 5px;
        margin: 0;
    }
	.banner h2 {
		font-size: 1.6rem !important;
    	line-height: 23.9px !important;
	}
}

@media (max-width: 767px){
    /*.reviews {
        width: 100%;
        position: absolute;
        bottom: -10px;
        z-index: 999;
        text-align: center;
        right: 0;
    }*/
}
